Bug 170095 - "gthumb" toolbar folder icon is not the Bluecurve one
"gthumb" toolbar folder icon is not the Bluecurve one
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 03:04 EDT by Joachim Frieben
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 12:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2005-10-07 03:04:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.11) Gecko/20050914 Epiphany/1.8.0

Description of problem:
The "gthumb" utility does not use the Bluecurve folder icon
in the toolbar but the (ugly) stock GNOME one.

Version-Release number of selected component (if applicable):
gthumb-2.6.8-1

How reproducible:
Always

Steps to Reproduce:
1. Launch "gthumb".
  

Actual Results:  The actual folder icon is the stock GNOME one.

Expected Results:  The actual folder icon should the Bluecurve one.

Additional info:
Comment 1 Joachim Frieben 2005-11-11 03:38:52 EST
Well done. Any chance to see this backported to FC4? The bug is
present there, too.

Note You need to log in before you can comment on or make changes to this bug.